Subject: Re: embedded newbie

From: Venky Krishnan <[email-masked]>
Date: Thu, 14 Apr 2005 22:06:54 -0400

Thanks for your reply. The PMC card is an SBS palomar II card which I
think is a 5v card. No LED's on the card. I have started looking
around for a 3pin RS232 cable.

Thanks again for your inputs...

- venky

On 4/14/05, Chris Elston <[email-masked]> wrote:
> > I bought an old powerpc PMC card and a PCI adapter to fit this into
> > the PC PCI slot. However a 'lspci -v' at the command doesn't show any
> > difference with/without the card. Does this mean the card is fried?
> 
> Maybe fried, or maybe it's just incompatible with your PCI/PMC adapter.  What I/O voltage is the PMC card 5v or 3.3v?  Does the PMC card have any independent I/O options - RS232 header or anything else?  Does it have any status LEDs?  What type of card is it?
> 
> Thanks,
> 
> Chris.
> 
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________
>